
body {
	min-width: 320px;
	font-family: "Microsoft Yahei", sans-serif;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
del,
dfn,
em,
ins,
kbd,
q,
samp,
small,
strong,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
figure,
fieldset,
figcaption,
form,
label,
table,
tbody,
tfoot,
thead,
textarea,
tr,
th,
td,
article,
aside,
footer,
header,
nav,
section,
input,
time {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

ul,
ol,
li {
	list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6,
button,
input,
select,
textarea {
	font-weight: normal
}

input,
fieldset {
	border: none
}

input {
	vertical-align: middle;
	font-family: "微软雅黑";
}

a {
	cursor: pointer;
	text-decoration: none;
	color: #FFF;
	font-family: "微软雅黑"
}

li {
	list-style: none
}

em,
i {
	font-style: normal
}

*:focus {
	outline: none
}


/*去除所有浏览器默认边框*/

input::-ms-clear {
	display: none
}


/*去除IE9以上搜索默认X*/

input[type="button"],
input[type="submit"],
input[type="reset"] {
	-webkit-appearance: none;
}


/*去除iPhone按钮样式*/


/*去掉移动端a标签的点击背景*/

a {
	-webkit-tap-highlight-color: transparent;
	-webkit-appearance: none;
}


/*清除浮动*/

.clearfix:after {
	clear: both;
	display: block;
	height: 0px;
	content: '';
	visibility: hidden;
	font-size: 0px;
}

html {
	line-height: initial;
}

html,
body {
	width: 100%;
}


/***************************************页面全局样式*************************************/

/*全局定义*/

html{ 
    font-size: 13.334vw;  
    max-width: 750px;
    margin: 0 auto;
}

body {
    font-size: 0.24rem;
    font-family: "microsoft yahei";
    background: #eef2f3;
    background-size: contain;
    color: #ffffff;

}

input{ font-size: 0.24rem;}

h1{ font-size: 0.28rem;}

h2{
     font-size: 0.24rem;
}

h3{ font-size: 0.24rem;}

*{
    box-sizing: border-box;
}

a {
    color: #333333;
}

a:active {
    color: #333333;
}


input {
    outline: none;
}

img {
    max-width: 100%;
}

.bgfff {
    background: #fff;
}

.plpr20 {
    padding-left: 0.2rem;
    padding-right: 0.2rem;
}

.s_com{ 
    margin-left: 0.2rem;
    margin-right: 0.2rem;
}

.iconfont{ font-size: 0.24rem;}

/*左右浮动*/

.fl {
    float: left;
}

.fr {
    float: right;
}



/*对齐*/

.te_l {
    text-align: left;
}

.te_r {
    text-align: right;
}

.te_c {
    text-align: center;
}


.di_no {
    display: none;
}

.di_in {
    display: inline-block;
}

.di_bl {
    display: block;
}

/*顶间距*/

.mt5 {
    margin-top: 0.05rem;
}

.mt10 {
    margin-top: 0.1rem;
}

.mt15 {
    margin-top: 0.15rem;
}

.mt20 {
    margin-top: 0.2rem;
}

.mt25 {
    margin-top: 0.25rem;
}

.mt30 {
    margin-top: 0.3rem;
}

.mt35 {
    margin-top: 0.35rem;
}

.mt40 {
    margin-top: 0.4rem;
}

.mt45 {
    margin-top: 0.45rem;
}

.mt50 {
    margin-top: 0.5rem;
}



/*左间距*/

.ml5 {
    margin-left: 0.05rem;
}

.ml10 {
    margin-left: 0.1rem;
}

.ml15 {
    margin-left: 0.15rem;
}

.ml20 {
    margin-left: 0.2rem;
}

.ml25 {
    margin-left: 0.25rem;
}

.ml30 {
    margin-left: 0.3rem;
}

.ml35 {
    margin-left: 0.35rem;
}

.ml40 {
    margin-left: 0.4rem;
}

.ml45 {
    margin-left: 0.45rem;
}

.ml50 {
    margin-left: 0.5rem;
}

/*定位*/

.p_r {
    position: relative;
}

.p_a {
    position: absolute;
}


.ridio_box label{ position: relative;    display: inline-block;
    margin-bottom: 0.1rem;}

.ridio_box .radio{ margin-left: 0.2rem; position: relative ; z-index: 9; opacity: 0;}
.ridio_box .radio:checked + em{ background: #fff url(../images/gou.png) no-repeat center center; background-size: cover;}
.ridio_box  em{position: absolute; top: 0.02rem; left: 0; background: #fff;  display: inline-block;    width: 0.2rem;
    height: 0.2rem; }


    
a{  
    position: absolute;
    display: inline-block;
    width: 1.2rem;
    height: 1.2rem;
    z-index: 999;
    background: rgba(0, 0, 0, 0);
}
    
.bottom{
    width: 7.5rem;
}








































/* css 缩放的控制样式     */
@media (min-width: 768px) {
    html {
      font-size: 100px;
    }

  }